Bug 1122293 (CVE-2019-2422)

Summary: VUL-0: CVE-2019-2422: java-1_7_0-openjdk,java-1_8_0-openjdk,java-11-openjdk: memory disclosure in FileChannelImpl
Product: [Novell Products] SUSE Security Incidents Reporter: Alexandros Toptsoglou <atoptsoglou>
Component: IncidentsAssignee: Fridrich Strba <fstrba>
Status: RESOLVED FIXED QA Contact: Security Team bot <security-team>
Severity: Normal    
Priority: P3 - Medium CC: hannsj_uhl, smash_bz
Version: unspecified   
Target Milestone: ---   
Hardware: Other   
OS: Other   
URL: https://smash.suse.de/issue/222821/
Whiteboard: CVSSv3:RedHat:CVE-2019-2422:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:SUSE:CVE-2019-2422:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:UNK(Oracle):CVE-2019-2422:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2009-3559:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2009-3559:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2009-3559:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2009-3559:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2013-7285:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2013-7285:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2013-7285:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2013-7285:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2014-3540:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2014-3540:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2014-3540:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2014-3540:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2014-4172:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2014-4172:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2014-4172:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2014-4172:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2014-4651:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2014-4651:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2014-4651:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2014-4651:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2015-2325:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2015-2325:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2015-2325:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2015-2325:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2015-2326:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2015-2326:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2015-2326:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2015-2326:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2015-5328:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2015-5328:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2015-5328:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2015-5328:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2015-7559:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2015-7559:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2015-7559:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2015-7559:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2016-4070:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-4070:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2016-4070:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-4070:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2016-4612:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-4612:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2016-4612:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-4612:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2016-4619:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-4619:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2016-4619:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-4619:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2016-5483:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-5483:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2016-5483:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-5483:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2016-5616:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-5616:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2016-5616:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-5616:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2016-5617:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-5617:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2016-5617:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2016-5617:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2017-16012:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2017-16012:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2017-16012:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2017-16012:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2018-3125:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3125:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2018-3125:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3125:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2018-3147:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3147:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2018-3147:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3147:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2018-3303:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3303:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2018-3303:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3303:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2018-3304:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3304:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2018-3304:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3304:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2018-3305:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3305:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2018-3305:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3305:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2018-3309:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3309:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2018-3309:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3309:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2018-3311:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3311:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2018-3311:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2018-3311:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2395:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2395:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2395:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2395:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2396:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2396:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2396:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2396:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2397:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2397:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2397:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2397:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2398:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2398:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2398:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2398:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2399:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2399:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2399:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2399:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2400:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2400:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2400:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2400:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2401:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2401:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2401:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2401:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2402:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2402:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2402:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2402:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2403:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2403:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2403:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2403:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2404:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2404:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2404:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2404:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2405:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2405:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2405:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2405:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2406:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2406:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2406:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2406:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2407:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2407:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2407:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2407:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2408:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2408:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2408:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2408:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2409:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2409:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2409:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2409:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2410:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2410:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2410:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2410:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2411:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2411:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2411:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2411:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2412:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2412:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2412:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2412:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2413:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2413:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2413:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2413:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2414:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2414:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2414:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2414:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2415:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2415:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2415:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2415:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2416:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2416:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2416:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2416:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2417:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2417:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2417:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2417:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2418:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2418:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2418:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2418:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2419:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2419:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2419:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2419:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2420:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2420:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2420:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2420:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2421:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2421:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2421:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2421:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2422:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2422:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2422:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2422:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2423:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2423:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2423:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2423:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2425:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2425:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2425:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2425:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2426:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2426:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2426:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2426:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2427:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2427:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2427:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2427:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2429:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2429:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2429:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2429:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2430:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2430:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2430:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2430:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2431:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2431:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2431:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2431:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2432:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2432:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2432:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2432:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2433:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2433:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2433:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2433:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2434:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2434:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2434:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2434:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2435:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2435:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2435:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2435:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2436:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2436:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2436:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2436:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2437:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2437:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2437:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2437:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2438:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2438:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2438:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2438:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2439:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2439:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2439:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2439:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2440:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2440:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2440:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2440:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2441:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2441:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2441:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2441:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2442:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2442:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2442:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2442:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2443:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2443:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2443:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2443:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2444:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2444:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2444:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2444:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2445:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2445:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2445:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2445:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2446:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2446:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2446:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2446:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2447:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2447:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2447:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2447:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2448:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2448:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2448:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2448:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2449:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2449:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2449:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2449:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2450:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2450:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2450:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2450:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2451:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2451:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2451:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2451:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2452:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2452:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2452:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2452:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2453:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2453:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2453:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2453:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2455:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2455:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2455:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2455:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2456:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2456:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2456:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2456:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2457:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2457:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2457:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2457:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2458:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2458:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2458:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2458:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2459:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2459:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2459:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2459:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2460:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2460:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2460:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2460:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2461:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2461:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2461:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2461:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2462:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2462:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2462:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2462:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2463:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2463:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2463:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2463:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2464:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2464:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2464:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2464:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2465:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2465:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2465:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2465:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2466:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2466:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2466:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2466:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2467:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2467:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2467:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2467:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2468:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2468:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2468:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2468:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2469:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2469:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2469:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2469:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2470:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2470:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2470:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2470:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2471:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2471:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2471:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2471:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2472:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2472:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2472:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2472:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2473:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2473:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2473:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2473:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2474:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2474:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2474:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2474:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2475:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2475:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2475:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2475:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2476:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2476:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2476:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2476:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2477:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2477:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2477:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2477:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2478:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2478:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2478:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2478:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2479:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2479:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2479:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2479:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2480:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2480:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2480:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2480:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2481:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2481:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2481:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2481:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2482:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2482:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2482:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2482:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2485:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2485:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2485:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2485:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2486:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2486:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2486:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2486:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2487:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2487:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2487:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2487:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2488:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2488:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2488:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2488:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2489:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2489:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2489:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2489:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2490:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2490:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2490:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2490:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2491:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2491:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2491:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2491:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2492:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2492:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2492:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2492:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2493:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2493:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2493:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2493:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2494:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2494:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2494:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2494:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2495:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2495:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2495:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2495:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2496:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2496:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2496:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2496:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2497:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2497:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2497:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2497:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2498:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2498:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2498:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2498:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2499:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2499:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2499:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2499:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2500:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2500:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2500:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2500:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2501:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2501:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2501:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2501:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2502:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2502:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2502:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2502:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2503:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2503:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2503:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2503:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2504:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2504:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2504:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2504:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2505:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2505:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2505:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2505:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2506:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2506:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2506:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2506:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2507:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2507:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2507:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2507:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2508:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2508:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2508:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2508:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2509:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2509:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2509:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2509:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2510:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2510:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2510:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2510:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2511:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2511:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2511:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2511:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2512:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2512:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2512:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2512:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2513:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2513:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2513:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2513:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2519:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2519:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2519:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2519:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2520:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2520:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2520:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2520:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2521:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2521:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2521:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2521:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2522:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2522:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2522:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2522:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2523:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2523:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2523:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2523:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2524:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2524:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2524:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2524:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2525:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2525:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2525:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2525:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2526:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2526:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2526:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2526:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2527:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2527:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2527:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2527:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2528:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2528:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2528:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2528:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2529:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2529:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2529:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2529:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2530:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2530:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2530:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2530:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2531:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2531:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2531:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2531:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2532:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2532:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2532:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2532:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2533:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2533:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2533:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2533:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2534:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2534:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2534:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2534:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2535:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2535:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2535:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2535:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2536:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2536:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2536:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2536:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2537:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2537:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2537:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2537:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2538:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2538:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2538:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2538:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2539:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2539:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2539:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2539:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2540:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2540:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2540:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2540:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2541:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2541:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2541:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2541:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2543:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2543:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2543:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2543:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2544:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2544:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2544:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2544:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2545:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2545:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2545:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2545:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2546:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2546:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2546:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2546:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2547:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2547:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2547:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2547:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2548:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2548:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2548:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2548:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2549:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2549:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2549:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2549:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2550:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2550:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2550:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2550:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2552:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2552:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2552:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2552:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2553:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2553:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2553:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2553:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2554:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2554:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2554:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2554:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2555:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2555:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2555:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2555:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv3:ibm:CVE-2019-2556:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2556:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L) CVSSv3:ibm:CVE-2019-2556:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N) CVSSv3:ibm:CVE-2019-2556:6.1:(AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N) CVSSv2:NVD:CVE-2009-3559:7.5:(AV:N/AC:L/Au:N/C:P/I:P/A:P) CVSSv2:NVD:CVE-2016-4070:5.0:(AV:N/AC:L/Au:N/C:N/I:N/A:P) CVSSv2:NVD:CVE-2016-4612:7.5:(AV:N/AC:L/Au:N/C:P/I:P/A:P) CVSSv2:NVD:CVE-2016-4619:7.5:(AV:N/AC:L/Au:N/C:P/I:P/A:P) CVSSv2:NVD:CVE-2016-5616:4.4:(AV:L/AC:M/Au:N/C:P/I:P/A:P) CVSSv2:NVD:CVE-2016-5617:4.4:(AV:L/AC:M/Au:N/C:P/I:P/A:P) CVSSv2:NVD:CVE-2019-2422:4.3:(AV:N/AC:M/Au:N/C:P/I:N/A:N) CVSSv2:RedHat:CVE-2013-7285:6.8:(AV:N/AC:M/Au:N/C:P/I:P/A:P) CVSSv2:RedHat:CVE-2014-4172:5.8:(AV:N/AC:M/Au:N/C:P/I:P/A:N) CVSSv2:RedHat:CVE-2014-4651:3.3:(AV:L/AC:M/Au:N/C:P/I:P/A:N) CVSSv2:RedHat:CVE-2015-2325:6.8:(AV:N/AC:M/Au:N/C:P/I:P/A:P) CVSSv2:RedHat:CVE-2015-2326:4.3:(AV:N/AC:M/Au:N/C:N/I:N/A:P) CVSSv2:RedHat:CVE-2015-7559:2.6:(AV:N/AC:H/Au:N/C:N/I:N/A:P) CVSSv2:RedHat:CVE-2016-4070:4.3:(AV:N/AC:M/Au:N/C:N/I:N/A:P) CVSSv2:RedHat:CVE-2016-5616:3.5:(AV:L/AC:H/Au:S/C:P/I:P/A:P) CVSSv2:RedHat:CVE-2016-5617:6.8:(AV:L/AC:L/Au:S/C:C/I:C/A:C) CVSSv2:SUSE:CVE-2016-4070:2.6:(AV:N/AC:H/Au:N/C:N/I:N/A:P) CVSSv2:SUSE:CVE-2016-5616:6.0:(AV:L/AC:H/Au:S/C:C/I:C/A:C) CVSSv3:NVD:CVE-2016-4070:7.5:(AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H) CVSSv3:NVD:CVE-2016-4612:9.8:(AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H) CVSSv3:NVD:CVE-2016-4619:9.8:(AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H) CVSSv3:NVD:CVE-2019-2422:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2009-3559:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2013-7285:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2014-3540:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2014-4172:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2014-4651:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2015-2325:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2015-2326:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2015-5328:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2015-7559:2.7:(AV:N/AC:L/PR:H/UI:N/S:U/C:N/I:N/A:L) CVSSv3:RedHat:CVE-2015-7559:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2016-4070:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2016-4070:3.7:(AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:L) CVSSv3:RedHat:CVE-2016-4612:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2016-4619:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2016-5483:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2016-5483:6.4:(AV:N/AC:H/PR:H/UI:R/S:U/C:H/I:H/A:H) CVSSv3:RedHat:CVE-2016-5616:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2016-5616:7.0:(AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H) CVSSv3:RedHat:CVE-2016-5617:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:RedHat:CVE-2016-5617:7.8:(AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H) CVSSv3:RedHat:CVE-2017-16012:3.1:(AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N) CVSSv3:SUSE:CVE-2017-16012:6.8:(AV:N/AC:H/PR:N/UI:N/S:C/C:N/I:H/A:N) CVSSv3:UNK(Oracle):CVE-2016-5616:7.0:(AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H) CVSSv3:UNK(Oracle):CVE-2016-5617:7.0:(AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H)
Found By: Security Response Team Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Alexandros Toptsoglou 2019-01-17 09:04:32 UTC
A memory disclosure flaw was found in the FileChannelImpl class in the Libraries component of OpenJDK.  An untrusted Java application or applet could use this flaw leak limited amount of Java Virtual Machine memory possibly containing sensitive information, resulting in a partial bypass of Java sandbox restrictions.

References:
https://bugzilla.redhat.com/show_bug.cgi?id=1665945
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2019-2422
http://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html#CVE-2019-2422
Comment 3 Swamp Workflow Management 2019-02-01 20:11:00 UTC
SUSE-SU-2019:0221-1: An update that fixes three vulnerabilities is now available.

Category: security (important)
Bug References: 1120431,1122293,1122299
CVE References: CVE-2018-11212,CVE-2019-2422,CVE-2019-2426
Sources used:
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 (src):    java-11-openjdk-11.0.2.0-3.18.1
Comment 4 Swamp Workflow Management 2019-02-12 14:09:10 UTC
openSUSE-SU-2019:0161-1: An update that fixes three vulnerabilities is now available.

Category: security (important)
Bug References: 1120431,1122293,1122299
CVE References: CVE-2018-11212,CVE-2019-2422,CVE-2019-2426
Sources used:
openSUSE Leap 15.0 (src):    java-11-openjdk-11.0.2.0-lp150.2.12.1
Comment 6 Swamp Workflow Management 2019-03-12 20:14:06 UTC
SUSE-SU-2019:0585-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1122292,1122293,1122299,1128158
CVE References: CVE-2018-11212,CVE-2018-1890,CVE-2019-2422,CVE-2019-2449
Sources used:
SUSE Linux Enterprise Module for Legacy Software 15 (src):    java-1_8_0-ibm-1.8.0_sr5.30-3.16.2
Comment 7 Swamp Workflow Management 2019-03-12 23:11:34 UTC
SUSE-SU-2019:13975-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1122293,1122299
CVE References: CVE-2018-11212,CVE-2019-2422
Sources used:
SUSE Linux Enterprise Point of Sale 11-SP3 (src):    java-1_7_0-ibm-1.7.0_sr10.40-65.35.1
Comment 8 Swamp Workflow Management 2019-03-13 12:56:07 UTC
SUSE-SU-2019:0604-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1122293,1122299
CVE References: CVE-2018-11212,CVE-2019-2422
Sources used:
SUSE OpenStack Cloud 7 (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
SUSE Linux Enterprise Software Development Kit 12-SP4 (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
SUSE Linux Enterprise Software Development Kit 12-SP3 (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
SUSE Linux Enterprise Server for SAP 12-SP1 (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
SUSE Linux Enterprise Server 12-SP4 (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
SUSE Linux Enterprise Server 12-SP3 (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
SUSE Linux Enterprise Server 12-SP1-LTSS (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
SUSE Linux Enterprise Server 12-LTSS (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
SUSE Enterprise Storage 4 (src):    java-1_7_1-ibm-1.7.1_sr4.40-38.34.1
Comment 9 Swamp Workflow Management 2019-03-14 14:09:20 UTC
SUSE-SU-2019:13978-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1122293,1122299
CVE References: CVE-2018-11212,CVE-2019-2422
Sources used:
SUSE Linux Enterprise Software Development Kit 11-SP4 (src):    java-1_7_1-ibm-1.7.1_sr4.40-26.36.1
SUSE Linux Enterprise Server 11-SP4 (src):    java-1_7_1-ibm-1.7.1_sr4.40-26.36.1
Comment 10 Swamp Workflow Management 2019-03-15 17:12:13 UTC
SUSE-SU-2019:0617-1: An update that fixes four vulnerabilities is now available.

Category: security (important)
Bug References: 1122292,1122293,1122299,1128158
CVE References: CVE-2018-11212,CVE-2018-1890,CVE-2019-2422,CVE-2019-2449
Sources used:
SUSE OpenStack Cloud 7 (src):    java-1_8_0-ibm-1.8.0_sr5.30-30.46.1
SUSE Linux Enterprise Software Development Kit 12-SP4 (src):    java-1_8_0-ibm-1.8.0_sr5.30-30.46.1
SUSE Linux Enterprise Software Development Kit 12-SP3 (src):    java-1_8_0-ibm-1.8.0_sr5.30-30.46.1
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    java-1_8_0-ibm-1.8.0_sr5.30-30.46.1
SUSE Linux Enterprise Server for SAP 12-SP1 (src):    java-1_8_0-ibm-1.8.0_sr5.30-30.46.1
SUSE Linux Enterprise Server 12-SP4 (src):    java-1_8_0-ibm-1.8.0_sr5.30-30.46.1
SUSE Linux Enterprise Server 12-SP3 (src):    java-1_8_0-ibm-1.8.0_sr5.30-30.46.1
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    java-1_8_0-ibm-1.8.0_sr5.30-30.46.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    java-1_8_0-ibm-1.8.0_sr5.30-30.46.1
SUSE Linux Enterprise Server 12-SP1-LTSS (src):    java-1_8_0-ibm-1.8.0_sr5.30-30.46.1
SUSE Enterprise Storage 4 (src):    java-1_8_0-ibm-1.8.0_sr5.30-30.46.1
Comment 11 Swamp Workflow Management 2019-03-18 20:09:06 UTC
openSUSE-SU-2019:0346-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1122293,1122299
CVE References: CVE-2018-11212,CVE-2019-2422
Sources used:
openSUSE Leap 15.0 (src):    java-1_8_0-openjdk-1.8.0.201-lp150.2.12.1
Comment 14 Swamp Workflow Management 2019-05-13 16:12:58 UTC
SUSE-SU-2019:1219-1: An update that fixes 7 vulnerabilities is now available.

Category: security (important)
Bug References: 1122293,1122299,1132728,1132729,1132732,1133135
CVE References: CVE-2018-11212,CVE-2018-3639,CVE-2019-2422,CVE-2019-2426,CVE-2019-2602,CVE-2019-2684,CVE-2019-2698
Sources used:
SUSE OpenStack Cloud 7 (src):    java-1_8_0-openjdk-1.8.0.212-27.32.1
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    java-1_8_0-openjdk-1.8.0.212-27.32.1
SUSE Linux Enterprise Server for SAP 12-SP1 (src):    java-1_8_0-openjdk-1.8.0.212-27.32.1
SUSE Linux Enterprise Server 12-SP4 (src):    java-1_8_0-openjdk-1.8.0.212-27.32.1
SUSE Linux Enterprise Server 12-SP3 (src):    java-1_8_0-openjdk-1.8.0.212-27.32.1
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    java-1_8_0-openjdk-1.8.0.212-27.32.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    java-1_8_0-openjdk-1.8.0.212-27.32.1
SUSE Linux Enterprise Server 12-SP1-LTSS (src):    java-1_8_0-openjdk-1.8.0.212-27.32.1
SUSE Linux Enterprise Desktop 12-SP4 (src):    java-1_8_0-openjdk-1.8.0.212-27.32.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    java-1_8_0-openjdk-1.8.0.212-27.32.1
SUSE Enterprise Storage 4 (src):    java-1_8_0-openjdk-1.8.0.212-27.32.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 15 Swamp Workflow Management 2019-05-23 13:11:49 UTC
openSUSE-SU-2019:1439-1: An update that fixes 7 vulnerabilities is now available.

Category: security (important)
Bug References: 1122293,1122299,1132728,1132729,1132732,1133135
CVE References: CVE-2018-11212,CVE-2018-3639,CVE-2019-2422,CVE-2019-2426,CVE-2019-2602,CVE-2019-2684,CVE-2019-2698
Sources used:
openSUSE Leap 42.3 (src):    java-1_8_0-openjdk-1.8.0.212-34.1
Comment 16 Swamp Workflow Management 2019-05-31 13:26:06 UTC
SUSE-SU-2019:1392-1: An update that fixes 6 vulnerabilities is now available.

Category: security (moderate)
Bug References: 1122293,1122299,1132728,1132729,1132732,1134297
CVE References: CVE-2018-11212,CVE-2019-2422,CVE-2019-2426,CVE-2019-2602,CVE-2019-2684,CVE-2019-2698
Sources used:
SUSE OpenStack Cloud 7 (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1
SUSE Linux Enterprise Server for SAP 12-SP1 (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1
SUSE Linux Enterprise Server 12-SP4 (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1
SUSE Linux Enterprise Server 12-SP3 (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1
SUSE Linux Enterprise Server 12-SP1-LTSS (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1
SUSE Linux Enterprise Server 12-LTSS (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1
SUSE Linux Enterprise Desktop 12-SP4 (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1
SUSE Enterprise Storage 4 (src):    java-1_7_0-openjdk-1.7.0.221-43.22.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 17 Swamp Workflow Management 2019-06-03 13:17:14 UTC
openSUSE-SU-2019:1500-1: An update that fixes 6 vulnerabilities is now available.

Category: security (moderate)
Bug References: 1122293,1122299,1132728,1132729,1132732,1134297
CVE References: CVE-2018-11212,CVE-2019-2422,CVE-2019-2426,CVE-2019-2602,CVE-2019-2684,CVE-2019-2698
Sources used:
openSUSE Leap 42.3 (src):    java-1_7_0-openjdk-1.7.0.221-57.1, java-1_7_0-openjdk-bootstrap-1.7.0.221-57.1
Comment 18 Marcus Meissner 2019-06-08 16:18:00 UTC
released